Subject: threads pertaining to jon postel

From: "Marshall Rose" <[email-masked]>
Date: Mon, 19 Oct 1998 11:30:32 -0700

i have known jon for 17 years. he got me started in internetworking. please
consider this context when i make the following request:

may i ask that messages pertaining to jon not be sent to the ietf list?

it is inappropriate to be discussing this topic in this forum, for reasons
which are perhaps obvious.

i encourage interested parties to take their discussion to other, more
appropriate lists, perhaps even creating a new list, if so desired.

respectfully,

/mtr

ps: kindly do not respond to this message, as my mailbot will eagerly
discard your message unless you are a regular correspondent.